PKGCTL-REPO-WEB(1)

NAME
pkgctl-repo-web - Open the packaging repository's website

SYNOPSIS

pkgctl repo web [OPTIONS] [PKGBASE...]

DESCRIPTION

Open the packaging repository’s website via xdg-open. If called with no arguments, open the package cloned in the current working directory.

OPTIONS

--print
    Print the url instead of opening it with xdg-open

-h, --help
    Show a help text

HOMEPAGE

Please report bugs and feature requests in the issue tracker. Please do your best to provide a reproducible test case for bugs.